MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001761ATutorTests/Surveyspublic2005-05-30 07:252007-07-16 11:44
Reporteruser2 
Assigned Touser2 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.5.5 
Summary0001761: my tests "unmarked"
Descriptionfor the "unmarked" we can still put what the test was out of and a possible partial mark.

such as:
2+/4 (if one question isn't marked yet).. or

unmarked/4

or
?/4
TagsNo tags attached.
Affects version
SVN Revision#
Attached Files

- Relationships

-  Notes
(0001261)
jon (developer)
2005-06-16 08:11

I like ?/4 etc. Unmarked/4 is too wordy. 2+/4 looks confusing.
(0001266)
user2
2005-06-16 08:42

it has to translate well.
and ?/4 will not translate.

i dont think it matters what it's out of if it's not marked anyway.
(0002489)
user2
2007-07-09 11:20

bump

- Issue History
Date Modified Username Field Change
2005-05-30 07:25 user2 New Issue
2005-05-30 07:25 user2 Apache Version => 1.3.x
2005-05-30 07:25 user2 PHP Version => 4.3.2
2005-06-16 08:11 jon Note Added: 0001261
2005-06-16 08:42 user2 Note Added: 0001266
2007-07-09 11:20 user2 Note Added: 0002489
2007-07-09 11:41 user2 Status new => resolved
2007-07-09 11:41 user2 Fixed in Version => 1.5.5
2007-07-09 11:41 user2 Resolution open => fixed
2007-07-09 11:41 user2 Assigned To => user2
2007-07-16 11:44 user2 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker